Dear visitor, welcome to cls-design Forum. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

  • »General« is a Customer

Location: Nordrhein Westfalen

Occupation: Kranführer

  • Send private message

1

Monday, April 16th 2012, 9:35pm

Installation Funktioniert nicht.

Nabend,

ich wollte eben das Plugin wieder Installieren, erhalte aber folgende Fehler Meldung.

Quoted

Das Anwenden eines Patches, der zu diesem Paket gehört, ist
fehlgeschlagen, da dieser Patch nicht kompatibel zu seiner Zieldatei
ist. Das Paket kann deshalb nicht installiert werden. Bitte klicken sie
auf »Installation abbrechen«.

error message: Can't find an appropriate location for applying this hunk.

error code: 20015
affected template: /www/htdocs/w00ef624/wcf/../templates/thread.tpl

  • »PatrickGER« is a Customer

Location: Sonnefeld

Occupation: Hochstapler

  • Send private message

2

Monday, April 16th 2012, 9:47pm

Das Problem hatte ich mit dem WBB Lite 2.1.1 auch, allerdings nicht bei diesem Plugin, sondern bei einigen anderen :P

Kann es sein das dein zu Patchendes Template bereits von einem anderen Plugin gepatch wurde und deshalb dieser Error erscheint?

  • »General« is a Customer

Location: Nordrhein Westfalen

Occupation: Kranführer

  • Send private message

3

Monday, April 16th 2012, 9:51pm

nicht das ich wüsste ^^ ich hatte das plugin schon mal die 1.0.0 von hier dann hab ich es gelöscht, nun wollte ich die neue version installieren aus den Plugin Store aber dann kommt der besagte Fehler.

  • »PatrickGER« is a Customer

Location: Sonnefeld

Occupation: Hochstapler

  • Send private message

4

Monday, April 16th 2012, 10:00pm

Ich weiss nicht ob es was Hilft, aber vllt kann dir das Helfen;


**Klick**

  • »General« is a Customer

Location: Nordrhein Westfalen

Occupation: Kranführer

  • Send private message

5

Monday, April 16th 2012, 10:06pm

Naja das alte habe ich ja gelöscht, nach dem löschen habe ich nun dies Fehler Meldung:

Quoted

Fatal error: PHP notice in file /www/htdocs/w00ef624/wcf/templates/compiled/48_1_1_thread.php (191): Use of undefined constant LIKEBUTTON_SHOW_ONTOP - assumed 'LIKEBUTTON_SHOW_ONTOP'

Information:

error message: PHP notice in file /www/htdocs/w00ef624/wcf/templates/compiled/48_1_1_thread.php (191): Use of undefined constant LIKEBUTTON_SHOW_ONTOP - assumed 'LIKEBUTTON_SHOW_ONTOP'
error code: 0
file: /www/htdocs/w00ef624/wcf/lib/system/WCF.class.php (281)
php version: 5.3.10-nmm1
wcf version: 1.1.8 (Tempest)
date: Mon, 16 Apr 2012 20:04:08 +0000
request: /board2-allgemeines/board5-diskussionen/9-wer-bin-ich/index2.html
referer: http://www.freiwildjagd.com/index.php?page=Home
Stacktrace:

#0 /www/htdocs/w00ef624/wcf/templates/compiled/48_1_1_thread.php(191): WCF::handleError(8, 'Use of undefine...', '/www/htdocs/w00...', 191, Array)
#1 /www/htdocs/w00ef624/wcf/lib/system/template/Template.class.php(267): include('/www/htdocs/w00...')
#2 /www/htdocs/w00ef624/wcf/lib/page/AbstractPage.class.php(100): Template->display('thread')
#3 /www/htdocs/w00ef624/wcf/lib/page/AbstractPage.class.php(46): AbstractPage->show()
#4 /www/htdocs/w00ef624/wcf/lib/util/RequestHandler.class.php(64): AbstractPage->__construct()
#5 /www/htdocs/w00ef624/wcf/lib/util/RequestHandler.class.php(92): RequestHandler->__construct('Thread', Array, 'page')
#6 /www/htdocs/w00ef624/index.php(8): RequestHandler::handle(Array)
#7 {main}

da ich ja das neue Installieren wollte, dies aber leider nicht geht :( dein vor schlag habe ich auch schon gesehen aber das hilft mir nicht wirklich da im ACP nichts mehr von plugin drin steht und in der Datenbank auch nicht.

  • »Descole« is a Customer

Occupation: Schüler

  • Send private message

6

Monday, April 16th 2012, 10:08pm

Cache leeren, Options.inc.php löschen.
Likebutton mal deinstallieren?

Cache in wcf/templates/compiled
.htaccess müsste dort eig. nicht vorhanden sein, falls doch diese nicht löschen,

/Edit @Unten, ich war schneller :P

  • »PatrickGER« is a Customer

Location: Sonnefeld

Occupation: Hochstapler

  • Send private message

7

Monday, April 16th 2012, 10:08pm

Quoted

PHP notice in file /www/htdocs/w00ef624/wcf/templates/compiled/48_1_1_thread.php
Versuche mal den Ordner wcf/templates/complied zu leeren :P

Sicher aber bitte den Ordner davor (mit FTP Programm herunterladen).

Und dann den INHALT des Ordner leeren, nicht den Ordner selber löschen :P

  • »General« is a Customer

Location: Nordrhein Westfalen

Occupation: Kranführer

  • Send private message

8

Monday, April 16th 2012, 10:10pm

ok ich probiere es mal mom

Edit:

So hab ihn erst runter geladen und den Inhalt gelöscht, hat leider nix gebracht
:S

  • »Descole« is a Customer

Occupation: Schüler

  • Send private message

9

Monday, April 16th 2012, 10:15pm

Cache leeren, Options.inc.php löschen.
Likebutton mal deinstallieren?

Cache in wcf/templates/compiled
.htaccess müsste dort eig. nicht vorhanden sein, falls doch diese nicht löschen,

/Edit @Unten, ich war schneller :P

Meinen Post gelesen?

  • »General« is a Customer

Location: Nordrhein Westfalen

Occupation: Kranführer

  • Send private message

10

Monday, April 16th 2012, 10:21pm

@ Descole deine Idee hat keine Besserung gezeigt :(

  • »Descole« is a Customer

Occupation: Schüler

  • Send private message

11

Monday, April 16th 2012, 10:21pm

Likebutton (welche in den Threads bei dir angezeigt werden) mal deinstalliert?

  • »General« is a Customer

Location: Nordrhein Westfalen

Occupation: Kranführer

  • Send private message

12

Monday, April 16th 2012, 10:24pm

Likebutton hab ich nichts mehr drin, alles weg in Pakete

  • »Descole« is a Customer

Occupation: Schüler

  • Send private message

13

Monday, April 16th 2012, 10:29pm

Der Fehlermeldung an, geistert des nämlich noch im Cache herum. Wenn das löschen nichts bringt, wurde der Templatepatch (meinem anschein wurde das Plugin nämlich mit einem Templatepatch ausgestattet) nicht richtig entfernt.

Sind im thread.tpl eig. noch Reste des Patches vllt vorhanden? Oder in einer anderen Templategruppe?

  • »General« is a Customer

Location: Nordrhein Westfalen

Occupation: Kranführer

  • Send private message

14

Monday, April 16th 2012, 10:37pm

also im thread.tpl war noch was drin dies habe ich nun gelöscht, hatte es wohl übersehen nun geht es wieder. Werde es nicht mehr Installieren :| Danke an alle die mir geholfen haben ;) sollte doch noch was sein melde ich mich ;)

GN8 zusammen

  • »Descole« is a Customer

Occupation: Schüler

  • Send private message

15

Monday, April 16th 2012, 10:44pm

Kein Problem, Viel Spaß mit deinem Forum^^.

Greet Descole

You are not logged in.

Login - Register